<div style="margin: 1.5rem; border: 1px solid grey; flex: 1">
  <ol>
    <li *ngFor="let caller of callers | async">
      {{ caller.name }}
      <!-- <a [routerLink]="[caller.id, 'overview']">{{ caller.name }}</a> -->
    </li>
  </ol>
</div>
